ExpressionEngine 'index.php' 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1187994 漏洞类型 跨站脚本
发布时间 2008-01-10 更新时间 2008-10-22
CVE编号 CVE-2008-0201 CNNVD-ID CNNVD-200801-136
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200801-136
|漏洞详情
ExpressionEngine1.2.1以及更早版本下的index.php中的跨站脚本漏洞允许远程攻击者借助URL参数注入任意的Web脚本或HTML。
|参考资料

来源:XF
名称:expressionengine-index-xss(39442)
链接:http://xforce.iss.net/xforce/xfdb/39442
来源:BID
名称:27128
链接:http://www.securityfocus.com/bid/27128
来源:BUGTRAQ
名称:20080103securityvulns.comrussianvulnerabilitiesdigest
链接:http://www.securityfocus.com/archive/1/archive/1/485786/100/0/threaded
来源:MISC
链接:http://websecurity.com.ua/1454/
来源:MISC
链接:http://securityvulns.ru/Sdocument472.html
来源:FULLDISC
名称:20080103securityvulns.comrussianvulnerabilitiesdigest
链接:http://lists.grok.org.uk/pipermail/full-disclosure/2008-January/059439.html
来源:SREASON
名称:3539
链接:http://securityreason.com/securityalert/3539